BODY.home {
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
}
BODY {
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size : 12px;
}
A {
	text-decoration : none;
	color : Red;
	font-size : 18px;
	font-weight: bold;
}
A:HOVER {
	text-decoration : underline;
}
A.small {
	text-decoration : underline;
	color : blue;
	font-size : 12px;
	font-weight: bold;
}
STRONG {
	font-weight : normal;
}

H1 {
	font-size : 22px;
	display : inline;
}
TABLE, TD {
		font-size : 12px;
}
DIV.small {
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
}
FORM {
	display : inline;
}
